<template>
  <v-container>
    <about-sponsors />

    <about-contacts />
  </v-container>
</template>

<script>
import AboutContacts from '../components/AboutContacts'
import AboutSponsors from '../components/AboutSponsors'

export default {
  data() {
    return {
      //
    }
  },
  components: {
    AboutContacts,
    AboutSponsors,
  },
}
</script>
